Gallery Platform API
Reference

List a pipeline's entries

Returns the contacts in the list with their current stage and ordering position.

GET
/gallery/contact-lists/{id}/items

Returns the contacts in the list with their current stage and ordering position.

Authorization

bearerAuth contacts:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: contacts:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "list_id": "string",      "contact_id": "string",      "stage_id": "string",      "position": -9007199254740991,      "note": "string",      "created_at": "string"    }  ]}